.x-tab-icon-el-left, .x-tab-icon-el-right, 
.x-tab-icon-el{
        background-size: 20px 20px;
   	    background-repeat: no-repeat;
}


		 #detailsPopup_contentDiv{
		 	padding: 0px;
		 }
		 
		 #detailsPopup_groupDiv{
		 	padding: 0px;
		 }
		 
 		 table.dmsMsg{
 		        width: 100%;
 		    	border-collapse: collapse;
 		    	min-width: 100px;
 		    	padding-bottom: 100;
 		 }

 		 tr.dmsMsgRow{
 		 	background-color:black;
 		 	color: yellow; 
 		 	outline: none;
 		 }

 		 td.dmsMsgTextCenter{
 		 	background-color:black;
 		 	color: yellow; 
 		 	spacing: 0;
 		 	text-align: center;
 		 	padding-left: 8;
 		 	padding-right: 8;
 		 	padding-top: 1;
 		 	padding-bottom: 1;
 		 }

 		 td.dmsMsgTextRight{
 		 	background-color:black;
 		 	color: yellow; 
 		 	spacing: 0px;
 		 	padding-left: 3;
 		 	padding-right: 3;
 		 	padding-top: 1;
 		 	padding-bottom: 1;
 		 	text-align: right;
 		 }

 		 td.dmsMsgTextLeft{
 		 	background-color:black;
 		 	color: yellow; 
 		 	spacing: 0px;
 		 	padding-left: 3;
 		 	padding-right: 3;
 		 	padding-top: 1;
 		 	padding-bottom: 1;
 		 	text-align: left;
 		 }
		
		 tr.dmsMsgRowBlank{
 		 	outline: none;
 		 	height: 3px;
 		 	max-height: 3px;
		 }
		 
 		 td.dmsMsgTextBlank{
 		 	height: 3px;
 		 	max-height: 3px;
 		 }
 
		.tooltip {
            position:absolute;
            padding:0px;
            background-color:#C0C0C0;
            z-index:100000;
            -moz-border-radius: 5px;
            border-radius: 5px;
            border: 1px solid black;
        }
               
        .popup {
            font-size:12px; 
            width:100%;
            background-color: silver;
            padding: 2px;
         }
         
         .popup.header{
            font-weight: bold;
            text-align: center;
            padding:1px;
         }
         
         .popup.body{
            height: 100pct;
            min-height: 40px;
            padding-bottom: 5px;
            padding-left: 5px;
            padding-right: 5px;
         }
         
         .popup.body table{
            text-align: left;
            height: 100pct;
         }
         
         .popup.body th, .popup.body td, .popup.body ul{
            vertical-align: text-top;
            font-size: 12px;
         }
         .content{
           /* margin: 0px auto;
            width: 1000px;*/
			margin: 0px auto;
			width: 98%;
         }
         
         .content div{
            margin: 0px;
         }
         .contentmobile{
           /* margin: 0px auto;
            width: 1000px;*/
			/*margin: 0px auto;*/
			height: 100%;
			width: 100%;
			position:absolute;
         }
         
         .contentmobile div{
            margin: 0px;
         }